/*logo*/
.closestyle1179710{ font-size:12px;color:#333333;text-decoration: none ;}

.m-noticel .desc {
    height: 3.528em;
    word-break: break-all;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;}
.pic3 {

    padding-top: 67%;
    position: relative;
    overflow: hidden;}
